# 代理前缀
VITE_APP_BASE_API = ''
# 接口地址
VITE_APP_API_URL = 'https://cd.admin.zswlgz.com'
#VITE_APP_API_URL = 'http://localhost:8989'
# 项目名称
VITE_APP_TITLE=中数电动
# WebSocket端点(可选)
#VITE_APP_WS_ENDPOINT=wss://api.youlai.tech/ws 
